header,
body,
footer {
    margin-left: 0px;
}

img {
    height: 300px;
    width: 300px;
}

nav {
    /* border: 1px solid orange; */
    background-color: tomato;
    padding: 16px;
    border-bottom: 1px solid black;


}

main {
    padding-left: 16px;

}


.recipe-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
    padding: 20px;
}

a {
    text-decoration: none;
    color: green;
    font-size: 25px;

}

.a1 {
    color: white;
    padding: 10px;
}

h1 {
    color: #146152;
}

tr:nth-child(even) {
    background-color: lightgrey;
    padding: 20px;

}

table {
    border-spacing: 30px;
    border-collapse: collapse;



}

th,
td {
    border: 1px solid black;

}

footer {
    padding-top: 24px;
    padding-bottom: 24px;
    background-color: #B4CF66;
    padding-left: 16px;
    position: absolute;
    bottom: 0;
    width: 100%;
}
